trento-web:
  image:
    repository: registry.suse.com/trento/trento-web

trento-wanda:
  image:
    repository: registry.suse.com/trento/trento-wanda
  checks:
    image:
      repository: registry.suse.com/trento/trento-checks

trento-mcp-server:
  image:
    repository: registry.suse.com/trento/mcp-server-trento
